package com.huimv.getdata.service;

import com.huimv.getdata.entity.voucher.ChanPinShouRu;
import com.huimv.getdata.entity.voucher.ErpVoucher;
import com.huimv.getdata.entity.voucher.JingLiRunQuShi;
import com.huimv.getdata.entity.voucher.LinJinHuanKuanQi;
import com.huimv.getdata.entity.xiaoshou.*;

import java.util.Date;
import java.util.List;

public interface IErpXiaoShouService {
    List<XiaoShouWanChenLvJinE> getWanChengLv(String date);

    List<BaiFangKeHu> getBaiFangKeHu(String date);

    List<XiaoShouFaPiaoJinE> getXiaoShouFaPiaoJinE(String date);

    List<XiaoShouFaHuoJinEKeHuGongXian> getXiaoShouFaHuoJinEKeHuGongXian(String date);

    List<XiaoShouFeiYong> getXiaoShouFeiYong(String date);

    List<YvQiHeTongMingXi> getYvQiHeTongMingXi(String date);
}
